POST/api/crm/v1/developers/oauth/appsRegister appOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.crm.blesyum.app/api/crm/v1/developers/oauth/apps" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/crm/v1/developers/oauth/appsList appsOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.crm.blesyum.app/api/crm/v1/developers/oauth/apps" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
DELETE/api/crm/v1/developers/oauth/apps/{id}Revoke appOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X DELETE "https://{slug}.crm.blesyum.app/api/crm/v1/developers/oauth/apps/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }